Subject: westinghouse 501D5A gtg, including damaged generator.
From: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 15 Dec 2000 01:27:00 -0800 (PST)

ben - thanx for your time on the phone yesterday.  my understanding is that 
you do not want to proceed at this time with the "tentative westinghouse 
offer" outlined in my email sent yesterday.  this issue is to be reassessed 
next month.  in the interim, both chris booth and scott laidlaw are to work 
directly with outside counsel (and with kay mann) in firming up our "claim" 
position re: the equipment supply contract for the gtg between enron and 
siemens-westinghouse.

also, reaffirming my comment to you yesterday, my understanding is that this 
"north american peaker/panama/electrocities" gtg was initially contracted by 
eecc for ena (dave delaney).  then, the gtg (including idc) shifted to calme 
(david haug) for the panama project.  upon calme's demise, the gtg migrated 
back to ena.  at no time has eecc "owned" the gtg.  ownership was always with 
a business unit, with eecc administering the contract on the business unit's 
behalf.  hope this helps.

regards.  scott.